{
  "version.label": {
    "message": "Next",
    "description": "The label for version current"
  },
  "sidebar.tutorialSidebar.category.Build A Box": {
    "message": "Build A Box",
    "description": "The label for category 'Build A Box' in sidebar 'tutorialSidebar'"
  },
  "sidebar.tutorialSidebar.category.Raspberry Pi": {
    "message": "Raspberry Pi",
    "description": "The label for category 'Raspberry Pi' in sidebar 'tutorialSidebar'"
  },
  "sidebar.tutorialSidebar.category.Services": {
    "message": "Services",
    "description": "The label for category 'Services' in sidebar 'tutorialSidebar'"
  },
  "sidebar.tutorialSidebar.category.Content Packs": {
    "message": "Content Packs",
    "description": "The label for category 'Content Packs' in sidebar 'tutorialSidebar'"
  },
  "sidebar.tutorialSidebar.category.Apps": {
    "message": "Apps",
    "description": "The label for category 'Apps' in sidebar 'tutorialSidebar'"
  },
  "sidebar.tutorialSidebar.category.FAQ": {
    "message": "FAQ",
    "description": "The label for category 'FAQ' in sidebar 'tutorialSidebar'"
  }
}
